.text_div {
	background: url(img/bg.png) no-repeat;
}
.main_content {
	padding-top: 720px;
}
@media (max-width: 1199px) {
	.text_div {
		background: #FFFFFF;
		border:2px solid #89C2BF;
		border-radius:20px;
	
	}
}
@media (max-width: 992px) {

}
@media (max-width: 768px) {
	
}
@media (max-width: 576px) {
	.text_div {
		margin-top: 700px;
		background: #FFFFFF;
		border:2px solid #89C2BF;
		border-radius:20px;
	}
	.main_content {
		padding-top: 500px;
	}
}